package com.jg.project.about.service;


import com.jg.project.about.domain.AboutPartOne;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 关于第一部分Service接口
 *
 * @author wyd
 * @date 2024-04-23
 */
public interface IAboutPartOneService extends IService<AboutPartOne> {
    /**
     * 查询关于第一部分分页列表
     *
     * @param aboutPartOne 关于第一部分
     * @return 关于第一部分集合
     */
    public List<AboutPartOne> selectAboutPartOneList(AboutPartOne aboutPartOne);
}
