package com.jg.project.about.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.jg.project.about.mapper.AboutPartThreeMapper;
import com.jg.project.about.domain.AboutPartThree;
import com.jg.project.about.service.IAboutPartThreeService;
import jdk.nashorn.internal.ir.annotations.Reference;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
 * 关于第三部分Service业务层处理
 *
 * @author wyd
 * @date 2024-04-19
 */
@Service
public class AboutPartThreeServiceImpl extends ServiceImpl<AboutPartThreeMapper, AboutPartThree> implements IAboutPartThreeService {

    @Resource
    private AboutPartThreeMapper aboutPartThreeMapper;

    @Override
    public List<AboutPartThree> selectAboutPartThreeList(AboutPartThree aboutPartThree) {
        return aboutPartThreeMapper.selectAboutPartThreeList(aboutPartThree);
    }
}
